apiVersion: v1
kind: PersistentVolume
metadata:
  name: jellyfin-media2-folder
  labels:
    app: jellyfin
spec:
  capacity:
    storage: 10Gi
  accessModes:
    - ReadOnlyMany
  hostPath:
    path: "/mnt/Externo/jellyfin/media2"

